@charset "utf-8";
/* CSS Document */
/*body{
  scrollbar-base-color: #C0C0C0;
  scrollbar-base-color: #C0C0C0;
  scrollbar-3dlight-color: #C0C0C0;
  scrollbar-highlight-color: #C0C0C0;
  scrollbar-track-color: #EBEBEB;
  scrollbar-arrow-color: black;
  scrollbar-shadow-color: #C0C0C0;
  scrollbar-dark-shadow-color: #C0C0C0;
}*/
::-webkit-scrollbar {
width: 3px;
height: 3px;
}
::-webkit-scrollbar-button {
background-color: #666;
}
::-webkit-scrollbar-track {
background-color: #999;
}
::-webkit-scrollbar-track-piece {
background-color: #ffffff;
}
::-webkit-scrollbar-thumb {
height: 50px;
background-color: #666;
border-radius: 3px;
}
::-webkit-scrollbar-corner {
background-color: #999;
}
::-webkit-resizer {
background-color: #666;
}
@-moz-document url-prefix(http://), url-prefix(https://) {
scrollbar {
 -moz-appearance: none !important;
 background: rgb(0,255,0) !important;
}
thumb, scrollbarbutton {
 -moz-appearance: none !important;
 background-color: rgb(0,0,255) !important;
}
 thumb:hover, scrollbarbutton:hover {
 -moz-appearance: none !important;
 background-color: rgb(255,0,0) !important;
}
 scrollbarbutton {
 display: none !important;
}
 scrollbar[orient="vertical"] {
 min-width: 15px !important;
}
}
body {
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
}
* {
	margin:0;
	padding:0;
}
img {
	border:0;
}
a {
	outline:0;
	text-decoration:none;
}
@font-face {
font-family: MyriadPro-Regular;
src:url(../font/MyriadPro-Regular.otf);
}
@font-face {
font-family: MyriadPro-Bold;
src:url(../font/MyriadPro-Bold.otf);
}
.wrapper {
	width:100%;
}
/********** header area start **********/
.header_area {
	width:100%;
	height:auto;
	background-color:#373938;
	clear:both;
}
.header_area_top {
	width:100%;
	overflow:hidden;
	border-bottom:1px solid #373938;
	font-size:12px;
}
.header_area_top_inner {
	width:90%;
	max-width:960px;
	margin:0 auto;
	overflow:hidden;
	color:#fff;
	padding:0 5%;
}
.header_area_top p { /*width:20%;*/
	float:left;
	margin:1% 0;
	border-right:1px solid #fff;
	text-align:center;
	padding:0 1%;
	font-family:MyriadPro-Regular;
}
.header_area_top p:nth-last-child(1) {
border-right:0;
}
/*.header_area_top p:nth-last-child(5) { text-align:left; }*/
.header_area_bottom {
	width:100%;
	height:auto; /*overflow:hidden;*/
	background-color:#FFF;
	clear:both;
}
.header_area_bottom_inner {
	width:100%;
	max-width:960px;
	margin:0 auto; /*overflow:hidden;*/
}
.header_bottom_logo {
	width:20%;
	float:left;
	margin:3% 0 0 0;
}
.header_bottom_logo img {
	width:60%;
	float:left;
	border:1px solid #000;
	margin-bottom:8%;
}
.header_bottom_right {
	width:80%;
	float:left;
	margin-top:2%; /*background-color:#690;*/
}
.header_bottom_right h3 {
	width:100%;
	float:left;
	text-align:right;
	margin:2% 0;
	font-size:16px;
	color:#373938;
	font-weight:normal;
}
.header_bottom_right_search {
	width:100%;
	float:left;
	text-align:right;
}
.tx {
	padding:4px 4.30%;
	border:1px solid #e0dbdb;
}
.tx:focus {
	border:1px solid #023b94;
}
#bt {
	padding:4px 2%;
	background-color:#373938;
	border:0;
	color:#fff;
	font-size:14px;
}
.nav_area {
	float:right; /*background-color:#ff7e00;*/
	margin:2% 0;
}
.active {
	color:#013c94;
}
/********** header area end **********/
/********** banner area start **********/
.banner_area {
	width:100%;
	height:auto;
	overflow:hidden;
	background-color:#283f59;
	clear:both;
	margin:0 0 2% 0;
}
/********** banner area end **********/
/********** body1 start **********/
.body1 {
	width:100%;
	height:auto;
	overflow:hidden;
	background-image:url(../images/background.jpg);
	clear:both;
	margin:0 0 2% 0;
}
.body1_digital_world {
	width:100%;
	max-width:960px;
	margin:0 auto;
	overflow:hidden;
	padding:2% 0 4% 0;
	text-align:center;
}
.body1_digital_world h1 {
	font-weight:bold;
	color:#292a2b;
	font-size:22px;
}
.body1_digital_world p {
	text-align:justify;
	line-height:20px;
	font-size:14px;
	color:#444444;
	margin:2% 0 0 0;
}
.body1_digital_world a {
	padding:1% 2%;
	font-size:14px;
	transition: all 0.5s ease-out 0s;
	background-color:#373938;
	color:#fff;
}
.body1_digital_world a:hover {
	background-color: #fff;
	color: #373938;
}
/********** body1 end **********/
/********** body2 start **********/
.body2 {
	width:100%;
	height:auto;
	overflow:hidden;
	background-color:#fff;
	clear:both;
	margin:0 0 2% 0;
}
.body2_inner {
	width:100%;
	max-width:960px;
	margin:0 auto;
	overflow:hidden;
	padding:2% 0;
	text-align:center;
}
.body2_inner_top {
	width:100%;
	float:left;
	margin-bottom:2%;/*background-color:#960;*/
}
.body2_inner_top:nth-child(2) {
margin-bottom:0;
}
.item img {
	float:left;
	width:100%;
}
/*.item p { width:90%; min-height:140px; float:left; line-height:20px; font-size:14px; padding:5% 5%; color:#444444; 
text-align:justify; overflow:scroll; overflow-x:hidden;  }*/
.item p {
	width:90%;
	height:120px;
	float:left;
	overflow:auto;
	line-height:20px;
	font-size:14px;
	padding:5% 5%;
	color:#444444;
	text-align:justify;
	margin:5% 0;
}
/* Scrollbar */

/*.item p ::-webkit-scrollbar{width: 2px;}

.item p ::-webkit-scrollbar-thumb{background-color:; border-radius: 0;}
.item p ::-webkit-scrollbar-thumb:hover{background-color:;}

.item p ::-webkit-scrollbar-track{background-color:;}


.item p ::-moz-scrollbar{width: 2px;}

.item p ::-moz-scrollbar-thumb{background-color:; border-radius: 0;}
.item p ::-moz-scrollbar-thumb:hover{background-color:;}

.item p ::-moz-scrollbar-track{background-color:;}*/

.item a {
	float:left;
	padding:2% 14%;
	font-size:12px;
	margin:0 32% 15% 32%;
	color:#fff;
	background-color:#373938;
	border:1px solid #373938;
	color:#fff;
	-moz-transition: all 0.5s ease-out 0s;
	-o-transition: all 0.5s ease-out 0s;
	-webkit-transition: all 0.5s ease-out 0s;
}
.item a:hover {
	background-color:#fff;
	color:#373938;
}
.item h3 {
	color: #023b94;
	float: left;
	font-size: 20px;
	padding:1% 0;
	background-color:#fff;
	margin: 2% 0 0;
	text-align: center;
	width: 100%;
	height:70px;
}
.body2_inner_top h2 {
	font-weight: bold;
	font-size:30px;
	font-size:22px;
}
/********** body2 end **********/
/********** body3 start **********/
.body3 {
	width:100%;
	height:auto;
	overflow:hidden;
	background-image:url(../images/background.jpg);
	clear:both;
	margin:0 0 2% 0;
}
.body3_content {
	width:100%;
	max-width:960px;
	margin:0 auto;
	overflow:hidden;
	padding:2% 0;
	text-align:center;
}
.body3_content h2 {
	margin-bottom:2%;
	font-size:22px;
	font-weight:bold;
}
.body3_content p {
	margin-bottom:2%;
	text-align:justify;
	color:#444444;
	font-size:14px;
	line-height:20px;
}
/********** body3 end **********/
/********** body4 start **********/
.body4 {
	width:100%;
	height:auto;
	overflow:hidden;
	background-color:#30445c;
	clear:both;
	margin:0 0 2% 0;
}
.body4_over {
	width:100%;
	max-width:960px;
	margin:0 auto;
	overflow:hidden;
	padding:2% 0 4% 0;
	text-align:center;
}
.body4_over h2 {
	color:#fff;
	margin:0 0 2% 0;
	font-size:24px;
}
.customer_coment_area {
	width:100%;
	float:left;
	margin-bottom:6%;
}
.customer_coment_area_box {
	width:48%;
	float:left;
	margin-right:4%;
	background-color:#fff;
	overflow:hidden;
}
.customer_coment_area_box:nth-child(2) {
margin-right:0%;
}
.customer_coment_area_box h3 {
	width:46%;
	float:left;
	padding:10% 2%;
	line-height:24px;
	font-size:16px;
	color:#666666;
}
.customer_coment_area_box_right {
	width:50%;
	float:left;
}
.customer_coment_area_box_right img {
	width:101%;
	float:left; /*height:190px;*/
}
.customer_coment_area_box_right p {
	width:101%;
	float:left;
	padding:10% 0;
	background-color:#000;
	color:#fff;
}
.body4_over a {
	padding:2% 2%;
	margin:2% 2%;
	color:#fff;
	border:1px solid #ffffff;
	font-size:18px;
	-moztransition: all 0.5s ease-out 0s;
	-o-transition: all 0.5s ease-out 0s;
	-webkit-transition: all 0.5s ease-out 0s;
	transition: all 0.5s ease-out 0s;
}
.body4_over a:hover {
	background-color:#fff;
	color:#373938;
	border:1px solid #013c94;
}
/********** body4 end **********/
/********** body5 start **********/
.body5 {
	width:100%;
	height:auto;
	overflow:hidden;
	background-image:url(../image/conback.jpg);
	clear:both;
	margin:0 0 2% 0;
}
.body5_inner {
	width:100%;
	max-width:960px;
	margin:0 auto;
	overflow:hidden;
	padding:2% 0 4% 0;
	text-align:center;
}
.body5_inner h2 {
	color:#013c94;
	font-size:30px;
}
.body5_inner p {
	font-size:18px;
}
.body5_inner_call {
	padding:1% 7%;
	float:left;
	margin:2% 38% 0 38%;
	font-size:12px;
	background-color:#373938;
	border:1px solid #373938;
	color:#fff;
	font-weight:bold;
	transition: all 0.5s ease-out 0s;
	cursor:pointer;
}
.body5_inner_call:hover {
	background-color:#fff;
	color:#373938;
}
.body5_inner_contact {
	width:100%;
	float:left;
	margin:2% 0 0 0;
}
#details {
	width:98%;
	float:left;
	padding:2% 0 2% 2%;
	margin-bottom:20px;
	color:#666;
	border: 1px solid #e0e0e0;
-o- box-shadow: 0 0 7px rgba(0, 0, 0, 0.2);
-moz- box-shadow: 0 0 7px rgba(0, 0, 0, 0.2);
-webkit- box-shadow: 0 0 7px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 7px rgba(0, 0, 0, 0.2);
	-moz-transition: all 0.5s ease-out 0s;
	-o-transition: all 0.5s ease-out 0s;
	-webkit-transition: all 0.5s ease-out 0s;
	transition: all 0.5s ease-out 0s;
}
.de {
	padding:10px;
}
/********** body5 end **********/
/********** body6 start **********/
.body6 {
	width:100%;
	height:auto;
	overflow:hidden;
	clear:both;
	margin:0 0 1% 0;
	padding: 1% 0;
	-moz-box-shadow: 0 0 1px #ccc;
	-o-box-shadow: 0 0 1px #ccc;
	-webkit-box-shadow: 0 0 1px #ccc;
	box-shadow: 0 0 1px #ccc;
}
.body6_inner {
	width:100%;
	max-width:960px;
	margin:0 auto;
	overflow:hidden;
	text-align:center;
}
.body6_inner_clients {
	width:100%;
	float:left;
}
.body6_inner_clients img {
	width:7%;
	margin-right:7%;
}
.body6_inner_clients img:nth-child(7) {
margin-right:0;
}
.body6_inner h2 {
	color:#013c94;
	font-size:26px; /*margin:0 0 1% 0;*/
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	margin:0 0 1% 0;
}
/********** body6 end **********/
/********** footer area start **********/
/***** footer top *****/
.footer_area {
	width:100%;
	height:auto;
	overflow:hidden; /*background-color:#F00;*/
	clear:both;
}
.footer_top {
	width:100%;
	height:auto;
	overflow:hidden;
	clear:both;
	margin-bottom:1%;
	background-color:#f7f7f7;
	border:1px solid #d6d6d6;
}
.footer_top_inner {
	width:100%;
	max-width:960px;
	margin:0 auto;
	height:auto;
	overflow:hidden;
	padding:2% 0;
}
.footer_top_inner_link {
	width:18%;
	float:left;
	margin-right:5%;
}
.footer_top_inner_link h2 {
	width:100%;
	float:left;
	margin-bottom:5%;
	font-weight:bold;
	font-size:18px;
}
.footer_top_inner_link a {
	width:100%;
	float:left;
	padding:2% 0;
	font-size:14px;
6color:#232323;
	text-align:left;
	color:#111111;
	transition:1s;
}
.footer_top_inner_link a:hover {
	color:#013c94;
}
.footer_top_social {
	width:30%;
	float:left; /*background-color:#960;*/
}
.footer_top_social_like {
	width:100%;
	float:left;
	background-color:#fff;
}
.footer_top_social_icon {
	width:100%;
	float:left;
	margin:0 0 0 0;
	padding-top: 10px;
	background-color: #F7F7F7;
	text-align:left;
}
.footer_top_social_icon img { /*width:20%;*/
	margin-right:3%;
}
.footer_top_social_icon img:hover {
	opacity: 0.4;
	filter: alpha(opacity=40);
}
.footer_top_social_icon a {
    margin-left: 5%;
}
.footer_top_social_icon a:first-child {
    margin-left: 0px;
}
/***** footer bottom *****/
.footer_bottom {
	width:100%;
	height:auto;
	overflow:hidden;
	clear:both;
	background-color:#232323;
	font-size:14px;
}
.footer_bottom_inner {
	width:100%;
	max-width:960px;
	margin:0 auto;
	overflow:hidden;
	padding:1% 0;
	color:#fff;
}
.footer_bottom_inner_left {
	width:50%;
	float:left;
}
.footer_bottom_inner_left a {
	float:left;
	padding:0 2%;
	color:#fff;
	font-size:14px;
}
.footer_bottom_inner_left a:hover {
	color:#ccc;
}
.footer_bottom_inner_left a:nth-child(1) {
padding:0 2px 0 0;
}
.footer_bottom_inner p {
	width:50%;
	float:left;
	text-align:right;
	font-size:14px;
}
/********** footer area end **********/

/** back to top**/
.back-to-top {
	bottom: 5em;
	display: none;
	position: fixed;
	right: 0;
	z-index: 6000;
}
/****** fb page*****/
.fb-like-box, .fb-like-box span, .fb-like-box span iframe[style] {
	width: 100% !important;
}
.fb-page, .fb-page span, .fb-page span iframe[style] {
	width: 100% !important;
}
/****** other page start *****/
/****** banner all*****/
.banner_all {
	width:100%;
	height:auto;
	overflow:hidden;
	background-color:#373938;
	clear:both;
	border-top:3px solid #ff7b0d;
	border-bottom:3px solid #ff7b0d;
	background-color:#283c54;
}
.banner_all_link {
	width:100%;
	max-width:960px;
	margin:0 auto;
	overflow:hidden;
}
.banner_all_link h1 {
	width:100%;
	float:left;
	padding:1% 0;
	color:#fff;
	font-size:24px;
}
.banner_all_link p {
	width:100%;
	float:left;
	padding:1% 0;
	color:#fff;
	font-size:16px;
}
.banner_all_link a {
	color:#fff;
}
.body_all {
	width:100%;
	max-width:960px;
	margin:2% auto;
	overflow:hidden; /*background-color:#09C;*/
	padding:2% 0;
}
/****** banner all finish ******/
/****** other page end *****/
/***** about area *****/
.about_area {
	width:100%;
	float:left;
}
.about_area_img_box {
	width:98%;
	float:left;
	padding:0 1%;
	margin:2% 0 0 0;
}
.about_area_img_box_inner {
	width:30%;
	float:left;
	margin:0 5% 2% 0;
	text-align:center;
}
.about_area_img_box_inner img {
	width:100%;
	box-shadow:0 0 1px #000;
	margin-bottom:2%;
}
.about_area_img_box_inner:nth-child(3) {
margin-right:0;
}
.about_ul {
	width:95%;
	float:left;
	margin-left:5%; /*list-style-image:url(../image/tick.png);*/
	list-style-type:none;
}
.about_ul li {
	width:100%;
	float:left;
	margin-bottom:2%;
	line-height:20px;
	text-align:justify;
}
/*.services_area_box_col img { float:left; width:100%; }*/
.about_area h2 {
	width:100%;
	float:left;
	margin-bottom:3%;
	color:#013c94;
	font-weight:bold;
	font-size:22px;
}
.about_area p {
	width:100%;
	float:left;
	text-align:justify;
	font-size:14px;
	line-height:20px;
	margin-bottom:2%;
}
.about_area p a {
	font-weight:bold;
	color: #013c94
}
.other_page {
	width:100%;
	float:left;
	margin-bottom:1%;
}
.other_page ul {
	width:100%;
	float:left;
	list-style-image:url(../image/bulet2.png);
	list-style-position:inside;
}
.other_page ul li {
	width:100%;
	float:left;
	font-size:14px;
	margin-bottom:1%;
}
/***** about area end*****/
/***** services area start *****/
.services_area {
	width:100%;
	float:left;
}
.services_area h2 {
	width:100%;
	float:left;
	margin-bottom:1%;
	color:#013c94;
	font-weight:bold;
	font-size:22px;
}
.services_area_content {
	width:100%;
	float:left;
	text-align:justify;
	font-size:14px;
	line-height:20px;
	margin:0 0 2% 0;
}
.services_area_h3 {
	width:100%;
	float:left;
	margin-bottom:1%;
	color:#013c94;
	font-weight:bold;
	margin:2% 0;
	font-size:18px;
}
.services_area_box {
	width:100%;
	float:left;
}
/*.services_area_box_col{ width:30%; float:left; background: #d4d4d4; color: #FFF; text-align: center; overflow:hidden;
						box-shadow:0 0 5px #000; margin:0 5% 4% 0; }*/
.services_area_box_col h3 {
	color: #023b94;
	float: left;
	font-size: 20px;
	padding:1% 0;
	margin: 2% 0 0;
	text-align: center;
	width: 100%;
	font-weight:normal;
}
.services_area_box_col:nth-child(3) {
margin-right:0;
}
.services_area_box_col:nth-child(6) {
margin-right:0;
}
.services_area_box_col {
	width:29.70%;
	float:left;
	color: #FFF;
	text-align: center;
	overflow:hidden;
	margin:0 5% 4% 0;
	min-height:450px;
	border: 1px solid #ccc;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.services_area_box_col:hover {
	-moz-box-shadow:0 0 8px #999;
	-o-box-shadow:0 0 8px #999;
	-webkit-box-shadow:0 0 8px #999;
	box-shadow:0 0 8px #999;
}
.services_area_box_col img {
	float:left;
	width:100%;
}
.services_area_box_col p {
	width:90%;
	float:left;
	line-height:20px;
	font-size:14px;
	padding:5% 5%;
	color:#444444;
	text-align:justify;
	min-height:150px;
}
.services_area_box_col a {
	float:left;
	padding:2% 14%;
	font-size:12px;
	margin:0 32% 6% 32%;
	color:#fff;
	background-color:#373938;
	border:1px solid #373938;
	-moz-transition: all 0.5s ease-out 0s;
	-o-transition: all 0.5s ease-out 0s;
	-webkit-transition: all 0.5s ease-out 0s;
	transition: all 0.5s ease-out 0s;
}
.services_area_box_col a:hover {
	background-color:#fff;
	color:#373938;
}
/***** services area end *****/
/***** services area sub page start *****/
.services_sub_area {
	width:100%;
	float:left;
}
.services_sub_area_img_box {
	width:98%;
	float:left;
	padding:0 1%;
	margin:2% 0 0 0;
}
.services_sub_area_img_box_inner {
	width:30%;
	float:left;
	margin:0 5% 2% 0;
	text-align:center;
}
.services_sub_area_img_box img {
	width:100%;
	margin-bottom:2%;
	box-shadow:0 0 1px #000;
}
.services_sub_area_img_box_inner:nth-child(3) {
margin-right:0;
}
.services_sub_area h2 {
	width:100%;
	float:left;
	margin-bottom:1%;
	color:#013c94;
	font-weight:bold;
	font-size:22px;
}
.services_sub_area p {
	width:100%;
	float:left;
	text-align:justify;
	font-size:14px;
	line-height:20px;
	margin:0 0 2% 0;
}
/***** services area sub page end *****/
/***** career area page start *****/
.career_area {
	width:100%;
	float:left;
}
.career_area_img_box {
	width:98%;
	float:left;
	padding:0 1%;
	margin:2% 0 0 0;
}
.career_area_img_box img {
	width:30%;
	float:left;
	box-shadow:0 0 5px #000;
	margin:0 5% 2% 0;
}
.career_area_img_box img:nth-child(3) {
margin-right:0;
}
.career_area h2 {
	width:100%;
	float:left;
	margin-bottom:1%;
	color:#013c94;
	font-weight:bold;
	font-size:22px;
}
.career_area p {
	width:100%;
	float:left;
	text-align:justify;
	font-size:14px;
	line-height:20px;
}
/***** career area page end *****/
/***** digital marketing chanels area sub page start *****/
/*.channels_sub_area { width:100%; float:left; }
.channels_sub_area_img_box { width:98%; float:left; padding:0 1%; margin:2% 0 0 0; }
.channels_sub_area_img_box_inner { width:30%; float:left; box-shadow:0 0 5px #000; margin:0 5% 2% 0; }
.channels_sub_area_img_box_inner { width:100%; margin-bottom:2%; text-align:center; }
.channels_sub_area_img_box:nth-child(3) { margin-right:0; }
.channels_sub_area h2 { width:100%; float:left; margin-bottom:1%; color:#013c94; font-weight:bold; font-size:22px;  }
.channels_sub_area p { width:100%; float:left; text-align:justify; font-size:14px; line-height:20px; }*/
/***** digital marketing chanels area sub page end *****/

/***** services area sub page start *****/
.ourworks_sub_area {
	width:100%;
	float:left;
}
.ourworks_sub_area_img_box {
	width:98%;
	float:left;
	padding:0 1%;
	margin:2% 0 0 0;
}
.ourworks_sub_area_img_box a {
	width:30%;
	float:left;
	box-shadow:0 0 1px #000;
	margin:0 5% 2% 0;
}
.ourworks_sub_area_img_box a:nth-child(3) {
margin-right:0;
}
.ourworks_sub_area_img_box img {
	width:100%;
}
.ourworks_sub_area h2 {
	width:100%;
	float:left;
	margin-bottom:1%;
	color:#013c94;
	font-weight:bold;
	font-size:22px;
}
.ourworks_sub_area p {
	width:100%;
	float:left;
	text-align:justify;
	font-size:14px;
	line-height:20px;
}
.ourworks_ul {
	width:95%;
	float:left;
	margin-left:5%;
	list-style-type: disc;
}
.ourworks_ul li {
	width:100%;
	float:left;
	margin-bottom:2%;
	line-height:20px;
	text-align:justify;
}
/***** services area sub page end *****/

/***** career area start *****/
.career_area {
	width:96%;
	float:left;
	background-color:#e8e8e8;
	padding:2% 2%;
	margin-bottom:1%;
}
.career_area_inner {
	width:60%;
	float:left;
	background-color:#FFF;
	padding:10% 20%;
	box-shadow: 0 0 2px #999;
	-moz-box-shadow: 0 0 2px #999;
	-o-box-shadow: 0 0 2px #999;
	-webkit-box-shadow: 0 0 2px #999;
}
.career_area_inner h3 {
	width:100%;
	float:left;
	line-height:50px;
	text-align:center;
	font-size:24px;
	color:#013c94;
}
.career_area_inner ul {
	width:100%;
	float:left;
	list-style-type:none;
}
.career_area_inner ul li {
	width:100%;
	float:left;
	margin-bottom:2%;
}
.career_area_inner_input {
	width:99%;
	float:left;
	border:1px solid #ccc;
	padding: 2% 0 2% 1%;
	box-shadow: 0 0 2px #ccc;
	-moz-box-shadow: 0 0 2px #ccc;
	-o-box-shadow: 0 0 2px #ccc;
	-webkit-box-shadow: 0 0 2px #ccc;
}
.career_area_inner_select {
	width:100%;
	float:left;
	border:1px solid #ccc;
	padding: 2% 0;
	box-shadow: 0 0 2px #ccc;
	-moz-box-shadow: 0 0 2px #ccc;
	-o-box-shadow: 0 0 2px #ccc;
	-webkit-box-shadow: 0 0 2px #ccc;
}
.apply {
	width:20%;
	float:left;
	border:1px solid #ccc;
	padding: 2% 0;
	color: #fff;
	background-color: #013c94;
	box-shadow: 0 0 2px #ccc;
	-moz-box-shadow: 0 0 2px #ccc;
	-o-box-shadow: 0 0 2px #ccc;
	-webkit-box-shadow: 0 0 2px #ccc;
}
/***** career area end *****/

/***** packages start *****/
.packages_area {
	width:100%;
	float:left;
}
.packages_area h2 {
	width:98%;
	float:left;
	padding:1% 0;
	border-left:5px solid #373938;
	padding-left:2%;
	background-image: url("../images/background.jpg");
	margin-bottom:1%;
}
.packages_inner {
	width:100%;
	float:left;
	margin:2% 0;
}
.packages_inner ul {
	width:100%;
	float:left;
	list-style-type:none;
}
.packages_inner ul li {
	width:31%;
	float:left;
	margin-right:2%;
	margin-bottom:2%;
}
.packages_inner ul li a {
	width:99%;
	float:left;
	color:#fff;
	background-color:#283c54;
	border:1px solid #283c54;
	padding-bottom:1%;
	-moz-transition: all 0.5s ease-out 0s;
	-o-transition: all 0.5s ease-out 0s;
	-webkit-transition: all 0.5s ease-out 0s;
	transition: all 0.5s ease-out 0s;
}
.packages_inner ul li a:hover {
	background-color:#fff;
	color:#373938;
}
.packages_inner ul li a img {
	float:left;
	margin:2%;
}
.packages_inner ul li a span {
	float:left;
	font-size:14px;
	margin:5% 0 0 0;
}
/***** packages end *****/
/***** plan start *****/
.plan {
	width:100%;
	float:left;
	margin:2% 0;
}
.plan ul {
	width:100%;
	float:left;
	list-style-type:none;
}
.plan ul li {
	width:23%;
	float:left;
	margin-right:2%;
	margin-bottom:2%;
}
.plan ul li a {
	width:100%;
	float:left;
	text-align:center;
}
.plan ul li a img {
	width:100%;
	float:left;
}
.plan ul li a p {
	width:100%;
	float:left;
	text-align:center;
	margin:1% 0;
	font-size:14px;
	font-weight:bold;
}
.plan ul li a:hover {
	color:#373938;
}
/***** plan end *****/
/***** starter start *****/
.starter {
	width:100%;
	float:left;
	margin:2% 0;
}
.starter li {
	margin-bottom:1%;
	list-style-position:inside;
}
.starter p {
	font-size:16px;
	margin-bottom:1%;
	font-weight:bold;
}
.plans_form {
	width:100%;
	float:left;
	margin:2% 0;
}
.plans_form ul {
	width:100%;
	float:left;
	list-style-type:none;
}
.plans_form ul li {
	width:100%;
	float:left;
	margin-bottom:2%;
}
.plans_form ul li label {
	width:100%;
	float:left;
	margin-bottom:1%;
}
.plans_form_input {
	width:40%;
	float:left;
}
.plans_form_pay {
	width:100px;
	height:32px;
	border:0;
	background-color:#fff;
	float:left;
	background-image:url(../images/PaypalBuyNow1.png);
}
.plans_form_ul_ul {
	width:95%;
	float:left;
	padding-left:5%;
}
.starter h3 {
	width:100%;
	float:left;
	margin-bottom:2%;
	font-size:18px;
}
.logo_area {
	width:100%;
	float:left;
}
.logo_area img {
	width:30%;
	float:left;
	margin:0 2% 2% 0;
	padding:2px;
	border:1px solid #ccc;
}
.logo_area_2 {
	width:100%;
	float:left;
}
.logo_area_2 img {
	width:21%;
	float:left;
	margin:0 3% 2% 0;
	padding:2px;
	border:1px solid #ccc;
}
.postcard {
	width:100%;
	float:left;
}
.postcard img {
	width:16%;
	float:left;
	margin:0 3% 2% 0;
	padding:2px;
	border:1px solid #ccc;
}
/***** ppc *****/
.table {
	margin: 10px 0;
	padding: 0;
	width: 100%;
}
.stripe {
	background: #ff7800 none repeat scroll 0 0;
}
.stripe2 {
	background: #e6dac6 none repeat scroll 0 0;
}
.bg-color1 {
	background-color: #fff2d9;
}
.bg-color2 {
	background-color: #fcdd9e;
}
.align {
	border: 1px solid #fff;
	color: #000;
	font-size: 15px;
	padding: 10px 0;
	text-align: center;
	vertical-align: middle;
}
.strater {
	background: #cd8221 url("../images/ar-o.png") no-repeat scroll center bottom;
	border: 1px solid #fff;
	color: #fff;
	height: 78px;
	margin: 0;
	padding: 0;
	text-align: center;
	vertical-align: middle;
}
.strater2 {
	background: #a69112 url("../images/ar-o.png") no-repeat scroll center bottom;
	border: 1px solid #fff;
	color: #fff;
	height: 78px;
	margin: 0;
	padding: 0;
	text-align: center;
}
/***** pay & braintree area *****/
.pay_area {
	width:100%;
	float:left;
}
.pay_area ul {
	width:100%;
	float:left;
	list-style-type:none; width:100%; margin:0 auto; text-align:center;
}
.pay_area ul li {
	width:29%;
	margin-bottom:2%;
	text-align:center;display: inline-block;
}
.pay_area ul li img{ border:2px solid #ccc;vertical-align: middle; width:63%;/*width:80%;*/ height:60px;}
.pay_area ul li input{    display: inline-block;
    vertical-align: middle;
        margin-right: 20px;}
.braintree_area {
	width:70%;
	margin:0 auto;
}
.braintree_area ul {
	width:100%;
	float:left;
	list-style-type:none;
}
.braintree_area ul li {
	width:100%;
	float:left;
	margin-bottom:2%;
}
.braintree_area ul li p {
	width:50%;
	float:left;
	text-align:left;
	font-weight:bold;
}
.braintree_area ul li p img {
	width:50%;
}
.braintree_input {
	width:48%;
	float:left;
}
/***** contact area start *****/
.contact_area {
	width:98%;
	float:left;
	padding:0 1%;
}
.contact_area h2 {
	width:100%;
	float:left;
	margin-bottom:1%;
	color:#013c94;
	font-weight:bold;
	font-size:22px;
}
.contact_area_left {
	width: 31%;
	float:left;
	margin: 1% 1% 3%;
	box-shadow: 0 0 2px #ccc;
	padding:12px;
	min-height:175px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.contact_area_left.center{
	width: 52%;
	float: none;
	margin: 1% auto;
	margin-top: 50px;
	padding: 20px;
	display: table;
	position: relative;
}
.contact_area_left h2 {
	width:100%;
	float:left;
	margin-bottom:2%;
	font-size:21px;
}
.contact_area_left p {
	width:100%;
	float:left;
	margin-bottom:2%;
	font-size:12px;
}
.contact_area_left.center p{
	font-size: 14px;
}
.contact_area_right {
	width:37%;
	float:left;
	box-shadow: 0 0 2px #ccc;
	padding:5%;
	min-height:175px;
}
.contact_area_right h2 {
	width:100%;
	float:left;
	margin-bottom:2%;
	font-size:25px;
}
.contact_area_right p {
	width:100%;
	float:left;
	margin-bottom:2%;
	font-size:14px;
}
.contact_area_map {
	width:100%;
	float:left;
	margin-top:4%;
	box-shadow: 0 0 2px #ccc;
}
.contact_email_area {
	width:100%;
	float:left;
	text-align:center;
	margin-top:2%;
	font-size:18px;
}
/***** contact area end *****/
/*** acordian **/
.minimalist-collapse {
	padding-left: 0;
}
/* minimalist-collapse.css */
.m-actived, .m-result.shadow-effect:hover, .active.shadow-effect {
	box-shadow: 0 0 15px #d9d9d9;
	z-index: 2;
}
.m-result {
	background-color: #fff;
	border-radius: 3px;
	border: 1px solid #d9d9d9;
	display: block;
	margin-bottom: 1px;
	position: relative;
	z-index: 1;
	-webkit-transition: all 130ms ease-in-out;
	-moz-transition: all 130ms ease-in-out;
	-ms-transition: all 130ms ease-in-out;
	-o-transition: all 130ms ease-in-out;
	transition: all 130ms ease-in-out;
}

/*.active.content-focus { margin: 12px 0; }
*/ [data-collapse=m-collapse] {
cursor: pointer;
padding: 10px;
}
.m-collapse {
	display: none;
	padding: 10px;
	font-size: .9em;
}
.m-collapse input {
	width:31%;
	margin-bottom:20px;
}
.inp {
	width:98%;
	padding:1% 0 1% 2%;
	color:#666;
	border: 1px solid #e0e0e0;
 -o- box-shadow: 0 0 7px rgba(0, 0, 0, 0.2);
 -moz- box-shadow: 0 0 7px rgba(0, 0, 0, 0.2);
 -webkit- box-shadow: 0 0 7px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 7px rgba(0, 0, 0, 0.2);
	transition: all 0.5s ease-out 0s;
}
/*** acordian end ***/

/***** plan ****/
.plan_area_h2 {
	width:100%;
	float:left;
	margin-bottom:4%;
	color:#013c94;
	font-weight:bold;
	font-size:22px;
}
.plan_area_p {
	width:100%;
	float:left;
	line-height:20px;
	margin:0 0 3% 0;
}
.plan_area {
	width:100%;
	float:left;
}
.get_start {
	width:26%;
	float:left;
	padding:2%;
	text-align:center;
	box-shadow:0 0 5px #999;
	margin:0 0 3% 3%;
	background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top, #f4f4f4 0%, #fdfdfd 37%, #f4f4f4 100%) repeat scroll 0 0;
}
.get_start img {
	transition:1s;
}
.get_start:hover img {
	transform: scale(1.4);
}
.get_start h3 {
	margin:20px 0;
	color: #0f4a86;
	font-family: "PathwayGothicOne-Book";
	font-size: 24px;
	font-weight: normal;
}
.get_start p {
	margin:20px 0;
	color:#0f4a86;
}
.get_start h4 {
	color: #4c4b4b;
	font-family: "PathwayGothicOne-Book";
	font-size: 20px;
	font-weight: normal;
}
.get_started {
	padding:2% 10%;
	font-size:12px;
	color:#fff;
	background-color:#373938;
	border:1px solid #373938;
	color:#fff;
	-moz-transition: all 0.5s ease-out 0s;
	-o-transition: all 0.5s ease-out 0s;
	-webkit-transition: all 0.5s ease-out 0s;
}
.get_started:hover {
	background-color:#fff;
	color:#373938;
}
/***** seo*****/
.seo_area {
	width:100%;
	margin:0 auto;
	background: #f4f4f4 none repeat scroll 0 0;
	padding:20px 0;
}
.seo_area_box {
	width:70%;
	margin:0 auto;
}
.seo_area_table1 {
	margin-bottom:20px;
}
.seo_area_table1 td {
	line-height:30px;
	width:50%;
	text-align:center;
	border-top:0 dotted #6a6a6a;
	border-right:0;
	border-left:0;
	border-bottom:1px dotted #6a6a6a;
}
.seo_area_table1 td:nth-child(2) {
border-left:1px dotted #6a6a6a;
}
.seo_area_table1 tr:hover {
	background-color:#fff;
}
.seo_area_table1 td h3 {
	background: #cacaca none repeat scroll 0 0;
	color: #343434;
	font-family: "PathwayGothicOne-Book";
	font-size: 24px;
	font-weight: normal;
	width: 100%;
}
.seo_area_table1 td:first-child h3 {
	background: rgba(0, 0, 0, 0) linear-gradient(to right, #f4f4f4, #cacaca) repeat scroll 0 0;
}
.seo_area_table1 td:last-child h3 {
	background: rgba(0, 0, 0, 0) linear-gradient(to right, #cacaca, #f4f4f4) repeat scroll 0 0;
	border-right: medium none;
}
/***** local marketing *****/
.local_marketing {
	width:100%;
	margin:0 auto;
	background: #f4f4f4 none repeat scroll 0 0;
	padding:20px 0;
}
.local_marketing_box {
	width:90%;
	margin:0 auto;
}
.local_marketing_box td h3 {
	background: #cacaca none repeat scroll 0 0;
	color: #343434;
	font-size: 22px;
	font-weight: normal;
	width: 100%;
	font-family: "PathwayGothicOne-Book";
}
.local_marketing_box td:first-child h3 {
	background: rgba(0, 0, 0, 0) linear-gradient(to right, #f4f4f4, #cacaca) repeat scroll 0 0;
}
.local_marketing_box td:last-child h3 {
	background: rgba(0, 0, 0, 0) linear-gradient(to right, #cacaca, #f4f4f4) repeat scroll 0 0;
	border-right: medium none;
}
.local_marketing_box td {
	line-height:30px;
	width:25%;
	text-align:center;
	border-top:0 dotted #6a6a6a;
	border-right:0;
	border-left:0;
	border-bottom:1px dotted #6a6a6a;
}
.local_marketing_box tr:hover {
	background-color:#fff;
}
.local_marketing_box td:nth-child(2) {
border-left:1px dotted #6a6a6a;
}
.local_marketing_box td:nth-child(3) {
border-left:1px dotted #6a6a6a;
}
.local_marketing_box td:nth-child(4) {
border-left:1px dotted #6a6a6a;
}
/***** web area *****/
.web_area {
	width:100%;
	margin:0 auto;
	background: #f4f4f4 none repeat scroll 0 0;
	padding:20px 0;
}
.web_area table {
	margin-bottom:20px;
}
.web_area_box {
	width:70%;
	margin:0 auto;
}
.web_area_box td {
	line-height:30px;
	width:32%;
	text-align:center;
	border-top:0 dotted #6a6a6a;
	border-right:0;
	border-left:0;
	border-bottom:1px dotted #6a6a6a;
}
.web_area_box tr:hover {
	background-color:#fff;
}
.web_area_box td:nth-child(2) {
border-left:1px dotted #6a6a6a;
}
.web_area_box td:nth-child(3),
.seo_area_box td:nth-child(3){
border-left:1px dotted #6a6a6a;
}
.seo_area_box td{
	width: 33%;
}
.web_area_box td h3 {
	background: #cacaca none repeat scroll 0 0;
	color: #343434;
	font-size: 24px;
	font-weight: normal;
	width: 100%;
	font-family: "PathwayGothicOne-Book";
}
.web_area_box td:first-child h3 {
	background: rgba(0, 0, 0, 0) linear-gradient(to right, #f4f4f4, #cacaca) repeat scroll 0 0;
}
.web_area_box td:last-child h3 {
	background: rgba(0, 0, 0, 0) linear-gradient(to right, #cacaca, #f4f4f4) repeat scroll 0 0;
	border-right: medium none;
}
/***** digi mix area *****/
.digi_area {
	width:100%;
	margin:0 auto;
	background: #f4f4f4 none repeat scroll 0 0;
	padding:20px 0;
}
.digi_area_box {
	width:90%;
	margin:0 auto;
}
.price.wide > table{
	width: 99%;
	border: 0px;
}
.digi_area_box td,
.price > table td{
	width:20%;
	line-height:30px;
	text-align:center;
	border-top:0;
	border-right:0;
	border-left:0;
	border-bottom:1px dotted #6a6a6a;
}
.digi_area_box tr:hover {
	background-color:#FFF;
}
.digi_area_box td h3 {
	background: #cacaca none repeat scroll 0 0;
	color: #343434;
	font-size: 20px;
	font-weight: normal;
	width: 100%;
	font-family: "PathwayGothicOne-Book";
}
.digi_area_box td h2 {
	background: #cacaca none repeat scroll 0 0;
	color: #343434;
	font-size: 20px;
	font-weight: normal;
	width: 100%;
	font-family: "PathwayGothicOne-Book";
}
.digi_area_box td:first-child h3 {
	background: rgba(0, 0, 0, 0) linear-gradient(to right, #f4f4f4, #cacaca) repeat scroll 0 0;
}
.digi_area_box td:last-child h3 {
	background: rgba(0, 0, 0, 0) linear-gradient(to right, #cacaca, #f4f4f4) repeat scroll 0 0;
	border-right: medium none;
}
.digi_area_box td:nth-child(2),
.price > table td:nth-child(2){
border-left:1px dotted #6a6a6a;
}
.digi_area_box td:nth-child(3),
.price > table td:nth-child(3){
border-left:1px dotted #6a6a6a;
}
.digi_area_box td:nth-child(4),
.price > table td:nth-child(4){
border-left:1px dotted #6a6a6a;
}
.digi_area_box td:nth-child(5),
.price > table td:nth-child(5){
border-left:1px dotted #6a6a6a;
}
/*4-8-2015*/

.services_area_h3.nw {
	margin: 1% 0;
}
.new_btn {
	background-color: #373938;
	border: 1px solid #373938;
	border-radius: 2px;
	color: #fff;
	float: left;
	font-size: 14px;
	margin: 0 auto;
	padding: 8px 32px;
	text-transform: uppercase;
	transition: all 0.5s ease-out 0s;
}
.review_area {
	float: left;
	margin: 0 auto;
	width: 97%;
}
.small_box {
	width:100%;
	margin:0px auto;
	border:4px double #ccc;
	padding:10px;
	display: inline-block;
	margin-bottom: 20px;
}
.img_txt {
	float: left;
	width: 80%;
}
.img {
	float: left;
	width: 20%;
}
.img > img {
	width: 90%;
}
.clear {
	clear:both;
}
.review_area h2 {
	color: #013c94;
	float: left;
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 1%;
	width: 100%;
}
.img_txt h4 {
	font-size:20px;
	color: #013c94;
}
.img_txt h5 {
	color:#30445C;
	font-size:17px;
	margin:2px 0px;
}
.img_txt > div.scoreName-demoreview1 {
	margin: 8px 0;
}
.form_sec {
	border: 4px double #666;
	margin: 0px auto;
	overflow: hidden;
	padding: 2%;
	width: 60%;
	background-color: #FFF;
	max-height: 550px;
	overflow: auto;
	padding-bottom: 20px;
}
#review-form > input {
	margin: 4px;
	padding: 4px;
	background-color:#eee;
	border:1px solid #ccc;
	width: 96%;
}
label {
	display: inline-block;
	margin: 4px 5px;
}
#review-form > textarea {
	margin: 4px;
	background-color:#eee;
	border:1px solid #ccc;
	padding: 4px;
	width: 96%;
}
.form_sec > h3 {
	padding-bottom: 5px;
	text-transform: capitalize;
	text-align:center;
	font-size:18px;
}
.btn {
	width: 20% !important;
	font-size:16px;
	cursor:pointer;
}
.checkbox {
	margin: 4px 5px;
}
.check {
	float: left;
	margin: -3px 4px 0 0;
}
.client_rvu {
	margin: 20px auto;
	overflow: hidden;
	width: 100%;
}
.client_rvu .review {
	background: rgb(17,54,124);
	background: -moz-linear-gradient(top, rgba(17, 54, 124, 1) 0%, rgba(40, 60, 84, 1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(17, 54, 124, 1)), color-stop(100%, rgba(40, 60, 84, 1)));
	background: -webkit-linear-gradient(top, rgba(17, 54, 124, 1) 0%, rgba(40, 60, 84, 1) 100%);
	background: -o-linear-gradient(top, rgba(17, 54, 124, 1) 0%, rgba(40, 60, 84, 1) 100%);
	background: -ms-linear-gradient(top, rgba(17, 54, 124, 1) 0%, rgba(40, 60, 84, 1) 100%);
	background: linear-gradient(to bottom, rgba(17, 54, 124, 1) 0%, rgba(40, 60, 84, 1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#11367c', endColorstr='#283c54', GradientType=0 );
	border-radius: 2px;
	display: table;
	float: right;
	padding: 8px 10px;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
.client_rvu h2 {
	float: left;
	width: 30%;
}
.buy {
	text-align:center;
	cursor:pointer;
	margin:20px auto;
}
.formOverlay {
	position: fixed;
	z-index: 99999999;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background-color: rgba(0, 0, 0, .95);
	display: none;
}
.parentClose {
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 50%;
	color: red;
	display: inline;
	float: right;
	margin-right: -20px;
	margin-top: -20px;
	padding: 10px 15px;
	position: relative;
	z-index: 999999;
}
/*----5-8-2015--------*/

.three_box {
	display: inline-table;
	margin: 20px auto 10px;
	overflow: hidden;
	position: relative;
	width: 100%;
}
.box1 {
	float: left;
	width: 31%;
}
.lft_spc {
	margin-left: 32px;
}
.box1 > p {
	display: inline-block;
	font-size: 14px;
	line-height: 19px;
	margin: 4px 0 10px;
	text-align: justify;
	font-family:Arial, Helvetica, sans-serif;
}
.box1 .services_area_h3.nw {
	background-color: #eee;
	border-left: 6px solid #283C54;
	margin: 0;
	padding: 10px 8px;
	width: 95%;
	font-size: 16px;
}
.price {
	float: left;
	margin: 0 auto;
	width: 100%;
}
.price > table {
	margin: 20px auto;
}
.price table tr:nth-child(odd) {
background-color: #283c54;
color:#fff;
}
.price table tr:nth-child(even) {
background-color: #fff;
color:#283c54;
}
#backbtn,
#conbtn{
	background-color: #283c54; color:#fff; font-size:20px;
	padding: 8px 32px;
	border: 1px solid #aaa;
	border-radius: 2px;
	cursor: pointer;
}
.heighted .about_area_img_box_inner img{
	height: 250px;
}
.threeh .about_area_img_box_inner img{
	height: 350px;
}